# OnDCCSessionDestroyed A new DCC session has just been destroyed
Parameters
    $0 = DCC session ID
Window
console
Description
Triggered when a new DCC session has just been destroyed. You can retrieve the session information by calling the dcc.* module functions and by passing the DCC session ID parameter.

Index, Events

KVIrc 4.2.0.6190 Documentation
Generated by builduser at Mon Mar 13 18:15:52 2017